USBGUARD-DBUS(8)

NAME
usbguard-dbus - USBGuard D-Bus interface service

SYNOPSIS

usbguard-dbus [OPTIONS]

DESCRIPTION

The usbguard-dbus component exposes a D-Bus interface to a running instance of usbguard-daemon(8).

OPTIONS

-s, --system
    Listen on the system bus.

-S, --session
    Listen on the session bus.

-h, --help
    Show the help/usage screen.

SEE ALSO

usbguard(1)

BUGS

If you find a bug in this software or if you’d like to request a feature to be implemented, please file a ticket at https://github.com/USBGuard/usbguard/issues/new.

AUTHOR

USBGuard was originally written by Daniel Kopeček. Many people have contributed to it.

RESOURCES

Main web site: https://usbguard.github.io/

COPYING

License GPLv2+: GNU GPL version 2 or later http://gnu.org/licenses/gpl.html. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.